Subject: Ticket Assigned - need escalation update add
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 05 Jan 2022 20:20:41 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation update add vikas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  vikas Bot:  Hi Vikas ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9521762891 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0526575065            12:02 AM, 06th Jan                   mayar                   Hi Vikas,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           12:02 AM, 06th Jan                     vikas                    I would like to change my delivery address           12:04 AM, 06th Jan                     vikas                    Can you pleae3           12:04 AM, 06th Jan                     vikas                    Please update it           12:04 AM, 06th Jan                     vikas                    Burj Al Arab Dubai           12:04 AM, 06th Jan                   mayar                   Please provide us with address information in order to update it (house number - neighborhood - street - city) and serve you to the fullest.           12:06 AM, 06th Jan                   mayar                   Hi Vikas, I have not received a response from you still, please confirm if we are still connected?           12:08 AM, 06th Jan                     vikas                    Hotel Burj Al Arab           12:11 AM, 06th Jan                     vikas                    Jumeirah 1           12:12 AM, 06th Jan                     vikas                    Dubai           12:12 AM, 06th Jan                     vikas                    Staff entrance time office           12:12 AM, 06th Jan                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:13 AM, 06th Jan                   mayar                   Is there anything else i can help you with?            12:13 AM, 06th Jan                     vikas                    Thats it           12:14 AM, 06th Jan                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:16 AM, 06th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3725049